@charset "utf-8";
/* CSS Document */

/*--------------Logo-----------------------*/
.marca{
	padding-top: 10px;
	padding-right: 100px;
}

/*-------------- Fim da Logo---------------*/

 /*-------------rodapé do site--------------*/
#rodape{
	position: relative;
	bottom: 0px;
	float: left;
	width: 100%;
	height: 158px;
	margin-top: 100px;
	clear: both;
	padding-top: 25px;
}

/*------------fim do rodapé do site--------------*/

/*------------imagens responsiva-----------------*/
#img {
  width: 100%;
  height: auto;
}
/*------------fim imagens responsiva-----------------*/

#texto{
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-top: 10px;
}


/*------------------------texto nav---------------------*/
.menu li{
	font-seize:30px;
}